/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"SETTINGS_VIDEO_TITLE" = "Βίντεο";
"SETTINGS_AUDIO_TITLE"="Ήχος";
"SETTINGS_TIME_STRETCH_AUDIO"="Χρονική διαστολή ήχου";
"SETTINGS_BACKGROUND_AUDIO"="Αναπαραγωγή ήχου στο υπόβαθρο";
"SETTINGS_GENERIC_TITLE"="Γενικό";
"SETTINGS_PASSCODE_LOCK"="Κλείδωμα με κωδικό";
"SETTINGS_FILE_SYNC"="Συγχρονισμός Αρχείου";
"SETTINGS_UNLINK_DROPBOX"="Αποσύνδεση από το Dropbox";
"SETTINGS_UNLINK_GOOGLEDRIVE"="Αποσύνδεση από το Google Drive";
"SETTINGS_SKIP_LOOP_FILTER"="Απομπλοκάρισμα φίλτρου";
"SETTINGS_SKIP_LOOP_FILTER_NONE"="Όχι απομπλοκάρισμα (γρηγορότερο)";
"SETTINGS_SKIP_LOOP_FILTER_NONREF"="Μέτριο απομπλοκάρισμα";
"SETTINGS_SKIP_LOOP_FILTER_NONKEY"="Χαμηλό απομπλοκάρισμα";

"SETTINGS_SUBTITLES_TITLE"="Υπότιτλοι";
"SETTINGS_SUBTITLES_FONT"="Γραμματοσειρά";
"SETTINGS_SUBTITLES_TEXT_ENCODING"="Κωδικοποίηση Κειμένου";
"SETTINGS_SUBTITLES_FONTSIZE"="Σχετικό μέγεθος γραματοσειράς";
"SETTINGS_SUBTITLES_FONTSIZE_SMALLEST"="Μικρότερο";
"SETTINGS_SUBTITLES_FONTSIZE_SMALL"="Μικρό";
"SETTINGS_SUBTITLES_FONTSIZE_NORMAL"="Κανονικό";
"SETTINGS_SUBTITLES_FONTSIZE_LARGE"="Μεγάλο";
"SETTINGS_SUBTITLES_FONTSIZE_LARGEST"="Μέγιστο";
"SETTINGS_SUBTITLES_FONTCOLOR"="Χρώμα γραμματοσειράς";
"SETTINGS_SUBTITLES_FONTCOLOR_WHITE"="Λευκό";
"SETTINGS_SUBTITLES_FONTCOLOR_BLACK"="Μαύρο";
"SETTINGS_SUBTITLES_FONTCOLOR_GRAY"="Γκρι";
"SETTINGS_SUBTITLES_FONTCOLOR_SILVER"="Ασημί";
"SETTINGS_SUBTITLES_FONTCOLOR_RED"="Κόκκινο";
"SETTINGS_SUBTITLES_FONTCOLOR_FUCHSIA"="Φούξια";
"SETTINGS_SUBTITLES_FONTCOLOR_YELLOW"="Κίτρινο";
"SETTINGS_SUBTITLES_FONTCOLOR_GREEN"="Πράσινο";
"SETTINGS_SUBTITLES_FONTCOLOR_NAVY"="Ναυτικό μπλε";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS"="Περίγραμμα Πάχους";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NONE"="Κανένα";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THIN"="Λεπτό";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NORMAL"="Κανονικό";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THICK"="Πάχος";

"SETTINGS_DEINTERLACE"="Deinterlace";
"SETTINGS_DEINTERLACE_ON"="Ενεργό";
"SETTINGS_DEINTERLACE_OFF"="Ανενεργό";
"SETTINGS_DEINTERLACE_AUTO"="Αυτόματο";

"SETTINGS_DECRAPIFY"="Βελτιστοποιήστε τα ονόματα των στοιχείων για την οθόνη";
